/*
    使用プログラム
    HACHU100Search.asp     納期回答検索画面
    HACHU100Detail.asp     納期回答入力画面
*/
/*  両画面共通
***************************************************************************************************/
/*----- 各ラベル設定 -----*/
.HACHU100-tbl-condition .lbl-name {
    width: 110px;
}
.HACHU100-tbl-condition td {
    width: 120px;
}

/* ～ */
.HACHU100-lbl-tilda {
    margin-right: 8px;
}

#thDelTop{
    border-top: 1px solid #DDDDDD;
}#thDelBottom{
    border-bottom: 1px solid #DDDDDD;
}

/*  検索画面
***************************************************************************************************/
/* ボタンエリア */
.HACHU100-div-header-btn-area-search {
    width: 997px;
}

.HACHU100_th_wd th {
    width: 63px;
}


/* 結果一覧
----------------------------------------------------------*/

/*--- ヘッダ列幅 ---
.HACHU100-tbl-search th:nth-of-type(1) { width:  35px; }
.HACHU100-tbl-search th:nth-of-type(2) { width: 100px; }
.HACHU100-tbl-search th:nth-of-type(3) { width: 300px; }
.HACHU100-tbl-search th:nth-of-type(4) { width:  80px; }
.HACHU100-tbl-search th:nth-of-type(5) { width: 100px; }
.HACHU100-tbl-search th:nth-of-type(6) { width:  80px; }
.HACHU100-tbl-search th:nth-of-type(7) { width: 120px; }
.HACHU100-tbl-search th:nth-of-type(8) { width: 250px; }
.HACHU100-tbl-search th:nth-of-type(9) { width: 150px; }
.HACHU100-tbl-search th:nth-of-type(10){ width: 100px; }
.HACHU100-tbl-search th:nth-of-type(11){ width: 100px; }
.HACHU100-tbl-search th:nth-of-type(12){ width: 100px; }
.HACHU100-tbl-search th:nth-of-type(13){ width: 100px; }
*/

.HACHU100-tbl-search tbody tr td:nth-of-type(1) {
    width: 20px;
    max-width: 20px;
    min-width: 20px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(2) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(3) {
    width: 62px;
    max-width: 62px;
    min-width: 62px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(4) {
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(5) {
    width: 180px;
    max-width: 180px;
    min-width: 180px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(7) {
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(8) {
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(9) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(10) {
    width: 230px;
    max-width: 230px;
    min-width: 230px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(11) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(12) {
    width: 230px;
    max-width: 230px;
    min-width: 230px;
}
.HACHU100-tbl-search tbody tr td:nth-of-type(13) {
    width: 62px;
    max-width: 62px;
    min-width: 62px;
}


/*--- データ列 文字位置 ---*/
.HACHU100-tbl-search td:nth-of-type(1),
.HACHU100-tbl-search td:nth-of-type(13) {
    text-align: right;
}




/*  詳細画面
***************************************************************************************************/
/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダエリアのテーブル一括設定 */
.HACHU100-div-header-tbl-area th,
.HACHU100-div-header-tbl-area td {
    padding: 3px 3px 2px;
    height: 27px;
}

.HACHU100-div-header-tbl-wd th {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

.HACHU100-div-header-tbl-wd_hachuno th td {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}


/*--- 各ラベル幅指定 ----------*/

/*--- ボタンエリア ----------*/
.HACHU100-div-header-btn-area-detail {
    margin-top: 10px;
    margin-bottom: 20px;
    width: 720px;
}

/* 明細エリア
----------------------------------------------------------*/
/*--- ４分割設定 ----------*/
table.HACHU100-tbl-head_scrl {
/*    margin-left: -1px; */
}
/* 明細（左） */
.HACHU100-flex-tbl-dtl-left {
    height: 528px;
}

table.HACHU100-tbl-body_lock {
    margin-top: -1px;
}
/* 明細（右） */
.HACHU100-flex-tbl-dtl-right {
    height: 528px;
/*    width: 980px;*/
    width: 1100px;      /*23.03.09 ADD*/
}
table.HACHU100-tbl-body_scrl {
    margin-top: -1px;
}

/* width */
/* 見出し（左） */
.HACHU100-flex-tbl-th-left,
table.HACHU100-tbl-head_lock,
.HACHU100-flex-tbl-dtl-left,
table.HACHU100-tbl-body_lock {
    width: 540px;
}

/* 見出し（右） */
.HACHU100-flex-tbl-th-right,
table.HACHU100-tbl-head_scrl,
table.HACHU100-tbl-body_scrl {
/*    width: 961px;*/
    width: 1081px;      /*23.03.09 ADD*/
}

/*--- 明細テーブル ----------*/
.HACHU100-tbl-head_lock th {
    padding: 2px 5px;
    height: 20px;
}
.HACHU100-tbl-head_scrl th {
    padding: 2px 5px;
    height: 20px;
}
.HACHU100-tbl-body_lock td,
.HACHU100-tbl-body_scrl td {
    padding: 3px 5px 2px;
    height: 27px;
}

/* 見出し（左）列幅 */
.HACHU100-tbl-lock_col1 { width:  40px; }  /*№*/
.HACHU100-tbl-lock_col2 { width:  60px; }  /*入荷フラグ*/
.HACHU100-tbl-lock_col3 { width:  70px; }  /*取引区分*/
.HACHU100-tbl-lock_col4 { width: 170px; }  /*商品コード*/
.HACHU100-tbl-lock_col5 { width: 200px; }  /*規格*/

/* 見出し（右）列幅 */
.HACHU100-tbl-scrl_col1 { width: 72px;  }  /*合数*/
.HACHU100-tbl-scrl_col2 { width: 72px;  }  /*入数*/
.HACHU100-tbl-scrl_col3 { width: 120px; }  /*回答納期,希望納期 */
.HACHU100-tbl-scrl_col4 { width: 116px; }  /*回答数量,発注数量*/
.HACHU100-tbl-scrl_col5 { width: 60px;  }  /*単位    ,区分*/
.HACHU100-tbl-scrl_col6 { width: 100px; }  /*回答単価,発注単価*/
.HACHU100-tbl-scrl_col7 { width: 120px; }  /*回答金額,発注金額*/
.HACHU100-tbl-scrl_col8 { width: 300px; }  /*行摘要*/
.HACHU100-tbl-scrl_col9 { width: 120px; }  /*繰越日  ,繰越数*/

/*--- ヘッダ行設定 ----------*/
/* 行結合セルの下線追加（左右） */
.HACHU100-tbl-head_lock th:nth-of-type(1),
.HACHU100-tbl-head_scrl th:nth-of-type(1),
.HACHU100-tbl-head_scrl th:nth-of-type(2),
.HACHU100-tbl-head_scrl th:nth-of-type(3),
.HACHU100-tbl-head_scrl th:nth-of-type(4),
.HACHU100-tbl-head_scrl th:nth-of-type(5),
.HACHU100-tbl-head_scrl th:nth-of-type(6) {
    border-bottom: 1px solid #cccccc;
}

/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.HACHU100-tbl-body_lock tr:first-child td:nth-of-type(2),
.HACHU100-tbl-body_lock tr:first-child td:nth-of-type(3),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(3),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(4),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(5),

.HACHU100-tbl-body_lock tr:last-child td:nth-of-type(1),
/*.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(3),*/
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(2),/*区分23.03.09 ADD*/
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(6),
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(7),
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(8),
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(10) 
{
    text-align: center;
}


.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(8)
{
    text-align: left;
}

/* 明細 right*/
.HACHU100-tbl-body_lock tr:first-child td:nth-of-type(1),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(1),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(2),/*入数*/
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(7),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(6),
.HACHU100-tbl-body_scrl tr:first-child td:nth-of-type(8),/**/

.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(3),/*発注数量23.03.09 ADD*/
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(4),
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(5),/*発注単価23.03.09 ADD*/
.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(6) /*発注金額23.03.09 ADD*/
/*.HACHU100-tbl-body_scrl tr:last-child td:nth-of-type(2)*/
{
    text-align: right;
}

/*--- 明細行 縞模様設定（左右） ----------*/
.HACHU100-tbl-body_lock tbody:nth-child(odd) tr,
.HACHU100-tbl-body_scrl tbody:nth-child(odd) tr {
    background-color: #f4f6f6;
}
.HACHU100-tbl-body_lock tbody:nth-child(even) tr,
.HACHU100-tbl-body_scrl tbody:nth-child(even) tr {
    background-color: #ffffff;
}

/*--- 明細行 項目設定 ----------*/
/* 発注数 */
.HACHU100-txt-ans_suryo {
    width: 100px;
}
.HACHU100-txt-ans_hachu_tanka {
    width: 85px;
}

.HACHU100-lbl-ans_hachu_kngk_zeinuki {
    text-align: right;
}
